@media all and (max-width: 1199px) and (min-width: 0px) {
	p {
	    margin: 0 0 18px;
	}
	.top-right ul li a {
    	padding: 8px 13px;
	}
	.inner-caption h1 {
    	font-size: 28px;
	}
	.title {
    	margin: 0 0 25px;
	}
	.title h2 {
    	font-size: 30px;
	}
	.title-border-color {
    	font-size: 26px;
    	right: 0;
    	left: 0;
    	margin: 0 auto;
    	width: 30px;
    	top: 40px;
	}
	.title h2:after {
	    margin: 15px auto 0;
	    width: 145px;
	}
	.main-header {
    	padding: 20px 0;
	}
	.main-nav {
    	margin: 20px 0 0;
    	float: right;
	}
	.main-nav ul li a {
    	font-size: 16px;
	}
	.main-nav ul li {
	    margin: 0 30px;
	}
	.main-nav ul li:hover:after, .main-nav ul li.active:after {
	    bottom: -3px;
	    height: 2px;
	}
	.main-nav ul li.last {
	    padding: 10px 18px;
	}
	.site-content {
    	padding: 65px 0;
	}
	.wwd-btm {
	    margin-top: 7px;
	    padding: 65px 10px;
	    min-height: 300px;
	}
	.wwd-icon{
		width: 90px;
		height: 90px;
		font-size: 26px;
		border-width: 7px;
		line-height: 76px;
	}
	.wwd-btm h4 {
    	font-size: 26px;
	}
	.c-left,
	.c-right ul li a {
    	font-size: 13px;
	}
	.f-col h4 {
    	font-size: 17px;
	}
	.f-col h4:after {
	    bottom: -7px;
	    height: 2px;
	}
	.f-col ul li {
    	margin: 0 0 6px;
	}
	.f-col.three p {
    	margin: 0 0 15px;
	}
	.top-footer {
    	padding: 50px 0 40px;
	}
	.oc-car ul {
	    margin: 45px 0 0;
	    text-align: center;
	}
	.oc-car ul li {
	    margin: 0 4px;
	    width: 23%;
	}
	.inner-banner {
    	padding: 110px 0;
	}
	.hw-block {
	    height: 150px;
	}
	.hw-hexa{
		height: 150px;
		width: 55px;
	}
	#hexagon {
	    width: 110px;
	    height: 90px;
	    left: 0;
	    font-size: 34px;
	    line-height: 90px;
	}
	.hw-text h4 {
    	font-size: 22px;
	}
	.hw-text {
	    width: 72%;
	    padding: 0 10px 0 0;
	}
	#hexagon:before {
	    border-left: 55px solid transparent;
	    border-right: 55px solid transparent;
	}
	#hexagon:after {
	    border-left: 55px solid transparent;
	    border-right: 55px solid transparent;
	}
	.c-content h5 {
    	font-size: 34px;
	}
	.counter{
		padding: 110px 0; 
	}
	.contact-right,
	.contact-form {
    	padding: 25px 15px;
    	margin: 20px 0 0;
	}
	.contact-form input[type="submit"] {
	    font-size: 17px;
	    padding: 7px 25px;
	}
	.contact-right h3 {
    	font-size: 20px;
    	margin: 0 0 20px;
	}
	.c-loc:before, .c-ph:before, .c-mail:before{
		font-size: 15px;
	}
	.contact-right p {
	    font-size: 12px;
	    margin: 0 0 15px;
	    padding: 0 0 15px 20px;
	}
	.contact-right ul {
    	margin: 25px 0 0;
	}
	.contact-right ul li a {
    	font-size: 18px;
	}
	.contact-right ul li {
    	margin: 0 15px 0 0;
	}
	.home-img-banner {
    	height: 500px;
	}
	.caption {
	    top: 50%;
	    transform: translateY(-50%);
	}
	.caption h2 {
	    font-size: 28px;
	    margin: 0 0 20px;
	}
	.caption .grn {
	    font-size: 15px;
	    padding: 10px 15px;
	}
	.wh-content h3 {
	    font-size: 28px;
	}
	.wh-content {
    	padding: 30px 0 35px 35px;
    	margin-top: -85px;
	}
	.btn-holder {
	    font-size: 16px;
	    padding: 10px 20px;
	}
	.hw-column {
    	margin-bottom: 40px;
    	margin-top: 20px;
	}
	.hw-detail {
    	padding-left: 25%;
	}
	.hw-detail h4 {
	    margin: 0 0 8px;
	    font-size: 20px;
	}
	.lets-do-hard h3 {
    	font-size: 36px;
	}
	.lets-do-hard h4 {
    	font-size: 24px;
	}
	.lets-do-hard h5 .white {
	    font-size: 16px;
	    padding: 10px 20px;
	}
	.lets-do-hard{
		padding: 100px 0 130px;
	}
	.ln-image .date {
	    height: 40px;
	    width: 40px;
	    padding-top: 5px;
	}
	.date h5 {
    	font-size: 14px;
	}
	.date p {
	    font-size: 11px;
	    line-height: 16px;
	}
	.ln-desc h4 {
	    font-size: 18px;
	    line-height: 23px;
	}
	.ln-desc {
    	padding: 15px 0 0;
	}
	.choose-boxes ul li h4{
	    font-size: 18px;
	}
	.carousel-indicators {
        bottom: 0;
    }
    .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, 
    .carousel-control .icon-next, .carousel-control .icon-prev{
        font-size: 22px;
    }
}
/************************************
	Small Devices, Tablets 
************************************/
@media all and (max-width:991px) and (min-width:0px){
	.top-left {
	    padding: 9px 0;
	    font-size: 12px;
	}
	.top-right ul li a {
    	padding: 5px 10px;
    	font-size: 13px;
	}
	.main-nav ul li {
    	margin: 0 15px;
	}
	.main-nav ul li a {
	    font-size: 16px;
	}
	.main-nav ul li.last {
    	padding: 8px 16px;
	}
	.main-nav {
    	margin: 10px 0 0;
	}
	.inner-caption h1 {
    	font-size: 24px;
	}
	.title h2 {
    	font-size: 26px;
	}
	.title-border-color {
	    font-size: 22px;
	    width: 25px;
	    top: 30px;
	}
	.title {
    	margin: 0 0 15px;
	}
	.title h2:after {
	    margin: 10px auto 0;
	    width: 125px;
	}
	.wwd-top {
    	height: 50px;
	}
	.wwd-icon {
	    width: 70px;
	    height: 70px;
	    font-size: 22px;
	    line-height: 62px;
	    border-width: 5px;
	}
	.wwd-btm {
	    margin-top: 5px;
	    padding: 60px 10px 0;
	    min-height: 260px;
	}
	.wwd-btm h4 {
    	font-size: 22px;
	}
	.f-col ul li a,
	.f-col p {
    	font-size: 13px;
	}
	.c-left, .c-right ul li a{
		font-size: 12px;
	}
	.oc-text p {
    	font-size: 18px;
	}
	.oc-car ul {
    	margin: 25px 0 0;
	}
	.oc-text {
    	padding: 0 10%;
	}
	.hw-block {
	    height: 200px;
	    float: left;
	    padding: 60px 15px 40px;
	    margin: 40px 0;
	    width: 100%;
	}
	.hw-hexa {
    	height: 0;
    	width: 0;
	}
	#hexagon {
	    width: 70px;
	    height: 40px;
	    line-height: 40px;
	    top: -21px;
	    right: 0;
	    left: 0;
	    margin: 0 auto;
	    font-size: 20px;
	}
	#hexagon:before {
    	border-left: 35px solid transparent;
    	border-right: 35px solid transparent;
    	border-bottom: 20px solid #fcb040;
    	top: -20px;
	}
	#hexagon:after {
	    bottom: -20px;
	    border-left: 35px solid transparent;
	    border-right: 35px solid transparent;
	    border-top: 20px solid #fcb040;
	}
	.hw-text {
	    width: 100%;
	    text-align: center;
	    transform: none;
	    top: 0;
	}
	.hw-text h4 {
    	font-size: 20px;
	}
	.welcome {
        padding: 50px 0;
    }
    .cu-icon-box{
        width: 50%;   
        margin: 0 10px 10px 0;
    }
    .wel-btm .cu-icon-box{
        width: 31%;
        text-align: center;
        padding: 10px 0 15px 0px;
    }
    .icon-content p{
        font-size: 15px;
    }
    .icon-content h4{
        font-size: 15px;
    }
    .wel-btm .icon-wrapper {
        position: static;
        text-align: center;
        display: inline-block;
        min-height: 68px;
        margin: 0 0 10px;
    }
    .wel-text p {
        font-size: 15px;
        margin: 0;
    }
    .wel-text h1 {
        padding-bottom: 10px;
        margin-bottom: 25px;
        font-size: 28px;
    }
	.c-text h3{
	    font-size: 18px;
	}
	.c-content h5 {
    	font-size: 22px;
    	margin: 0 0 8px;
	}
	.c-content p {
	    font-size: 14px;
	}
	.h-title h5 {
        font-size: 15px;
    }
    .h-title h2 {
        font-size: 28px;
    }
	.counter.inner {
    	padding: 65px 0;
	}
	.home-img-banner {
    	height: 380px;
	}
	.wh-content {
    	padding: 20px 0 20px 15px;
    	margin-top: -72px;
	}
	.wh-content h3 {
    	font-size: 20px;
	}
	.btn-holder {
    	font-size: 14px;
    	padding: 9px 13px;
    	margin: 0 -15px 0 0;
	}
	.btn-holder:after {
	    right: 0;
	    top: -15px;
	    border-top: 15px solid transparent;
	    border-right: 0px solid transparent;
	    border-left: 15px solid #292929;
	}
	.btn-holder .fa {
    	margin: 0 0 0 5px;
	}
	.slide-dots li {
    	margin: 0 4px 0 0;
	}
	.caption .grn {
    	font-size: 13px;
	}
	.hw-column {
    	margin-bottom: 20px;
    	margin-top: 20px;
	}
	.hw-icon {
	    font-size: 18px;
	    width: 45px;
	    height: 75px;
	    line-height: 75px;
	    margin-left: 5px;
	}
	.hw-icon:before {
	    border-left: 3px solid #333;
	    right: 10px;
	    transform: skew(8deg);
	}
	.hw-detail {
    	padding-left: 28%;
	}
	.hw-detail h4 {
    	margin: 0 0 4px;
    	font-size: 17px;
	}
	.hw-detail p {
	    font-size: 13px;
	    line-height: 17px;
	}
	.latest-news {
    	padding: 30px 0 80px;
	}
	.latest-news .title {
    	margin: 0 0 35px;
	}
	.ln-desc h4 {
    	font-size: 16px;
    	line-height: 20px;
	}
	.ln-desc {
    	padding: 10px 0 0;
	}
	.ln-desc p {
    	line-height: 20px;
	}
	.ln-btn .grn {
	    padding: 5px 15px;
	    font-size: 13px;
	}
	#front_index .top-footer {
    	padding: 20px 0 40px;
	}
	.lets-do-hard h3 {
    	font-size: 30px;
    	margin: 0 0 10px;
	}
	.lets-do-hard h4 {
    	font-size: 20px;
    	margin: 0 0 20px;
	}
	.lets-do-hard h5 .white {
    	font-size: 15px;
    	padding: 8px 20px;
	}
	.lets-do-hard {
    	padding: 80px 0 120px;
	}
	.how-it-works {
    	padding: 60px 0;
	}
	#front_terms-and-conditions h3, #front_privacy-policy h3 {
    	font-size: 20px;
	}
	#front_terms-and-conditions .title,
	#front_privacy-policy .title {
    	margin: 0 0 40px;
	}
	.carousel-control .glyphicon-chevron-left, 
	.carousel-control .glyphicon-chevron-right, 
	.carousel-control .icon-next, .carousel-control .icon-prev{
	    font-size: 18px;
	}
	.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
        margin-left: -18px;
    }
    .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
        margin-right: -18px;
    }
}

/************************************
	ALL PHONES
************************************/
@media all and (max-width:767px) and (min-width:0px){
	body{
		background-attachment: inherit;
	}
	.top-header .col-sm-6{
		width: 55%;
		float: left;
	}
	.top-header .col-sm-6 + .col-sm-6{
		width: 45%;
	}
	.logo img {
    	width: 120px;
	}
	.top-right ul li a {
    	padding: 5px 8px;
    	font-size: 12px;
	}
	.top-left {
    	padding: 10px 0;
    	font-size: 12px;
	}
	.top-right .get-quote{
	    font-size: 12px;
	    padding: 10px 15px;
	}
	.main-header {
    	padding: 15px 0;
	}
	.navBar-toggle {
		cursor: pointer;
		position: absolute;
		top: -52px;
    	right: 15px;
    	background: #0f75bc;
	    width: 46px;
	    height: 42px;
	    text-align: center;
	    padding: 11px 0;
	}
	.navBar-toggle .lines {
		display: block;
		margin: 0;
		position: relative;
		width: 28px;
    	margin: 0 auto;
	}
	.navBar-toggle span {
		display: block;
		height: 3px;
		margin-bottom: 5px;
		transition: transform 0.5s ease 0s, -webkit-transform 0.5s ease 0s;
		width: 100%;
		background-color: #fff;
	}
	.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{
	    margin-right: -5px;
	}
	.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
        margin-left: -5px;
    }
	.main-nav ul{
		display: none;
	}
	.main-nav.opened ul.nav-list {
		top: 16px;
		position: absolute;
		z-index: 100;
		left: 0;
		display: block;
		background: #0f75bc;
		right: 0;
	}
	.navBar-toggle span:last-child {
		margin-bottom: 0;
	}
	.navBar-toggle.open span {
		position: absolute;
	}
	.navBar-toggle.open span:first-child {
		top: 8px;
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
	}
	.navBar-toggle.open span:nth-child(2) {
		visibility: hidden;
	}   
	.navBar-toggle.open span:last-child {
		top: 8px;
		transform: rotate(-45deg);
		width: 100%;
	}
	.main-nav {
    	text-align: left;
    	margin: 0;
	}
	.main-nav ul li:hover:after, .main-nav ul li.active:after{
		content: none;
	}
	.main-nav ul li.active a{
		background: #0d65a2;
	}
	.main-nav ul li.last.active a {
    	background: #e9951a;
	}
	.main-nav ul li:first-child,
	.main-nav ul li {
    	margin: 0;
	}
	.main-nav ul li{
		display: block;
		border-bottom: 1px dotted #ccc
	}
	.main-nav ul li a {
    	color: #fff;
    	display: block;
    	padding: 10px 15px;
	}
	.main-nav ul li.last {
    	padding: 0;
	}
	.cu-icon-box {
        width: 50%;
        margin: 0 0 10px;
    }
    .wel-btm{
        margin: 10px 0 0;
    }
	.welcome {
        padding: 40px 0;
    }
    .wel-btm .cu-icon-box {
        width: 100%;
    }
    .choose-boxes ul li {
        display: initial;
        width: 100%;
        padding: 35px 10px;
        float: left;
        margin: 0;
    }
    .carousel-indicators{
        margin-bottom: 3px;
        bottom: 0;
    }
    .carousel-indicators li{
        width: 8px;
        height: 8px;
    }
    .carousel-indicators .active{
        width: 10px;
        height: 10px;
    }
    .h-title {
        margin: 0 0 35px;
    }
    .h-title h2 {
        font-size: 24px;
        margin: 0 0 10px;
    }
    .wel-btm .icon-wrapper {
        min-height: auto;
        margin: 0 0 5px;
    }
    .h-title h5 span:before,
    .h-title h5 span:after{
        content: none;
    }
    .wel-text h1 {
        margin-bottom: 20px;
        font-size: 24px;
    }
    .wel-right {
        display: none;
    }
    .wel-text p {
        font-size: 15px;
    }
	.c-text h3{
	    font-size: 15px;
	}
	.carousel .carousel-inner>.item>a>img, 
	.carousel .carousel-inner>.item>img{
	    height: 130px;
	}
	.why-choose {
        padding: 40px 0;
    }
	.inner-caption {
    	padding: 15px 20px;
	}
	.inner-banner {
    	padding: 50px 0;
	}
	.inner-caption h1 {
    	font-size: 20px;
    	line-height: 28px;
	}
	.inner-caption h5 {
	    font-size: 12px;
	}
	.site-content {
    	padding: 50px 0 40px;
	}
	.wwd-box {
    	margin: 0 0 30px;
	}
	.top-footer {
    	padding: 30px 0 20px;
	}
	.f-col.two {
    	margin: 10px 0 20px;
	}
	.f-col ul li {
    	margin: 0 0 4px;
	}
	.f-col {
    	float: left;
    	width: 100%;
	}
	.f-col.three p {
    	margin: 0 0 6px;
	}
	.copy-right, .c-right.text-right {
	    text-align: center;
	}
	.c-right ul li:last-child:before {
	    top: 4px;
	    height: 10px;
	}
	.c-left {
    	margin: 0 0 8px;
    	line-height: 16px;
	}
	.title h2 {
    	font-size: 20px;
	}
	.title-border-color {
    	top: 25px;
    	height: auto;
	}
	.oc-car ul li {
    	margin: 0 7px 15px;
    	width: 35%;
	}
	.oc-text {
    	padding: 0 2%;
	}
	.hw-block{
		height: auto;
	}
	.contact-form, .contact-right{
		width: 100%;
		min-height: auto;
	}
	.c-content {
    	margin: 0 0 15px;
	}
	.counter.inner {
    	padding: 40px 0 25px;
	}
	.contact-form input[type="submit"] {
	    font-size: 15px;
	    padding: 7px 18px;
	}
	.home-img-banner {
    	height: 270px;
	}
	.caption {
	    width: auto;
	    left: 15px;
	}
	.caption h2 {
	    font-size: 22px;
	    margin: 0 0 10px;
	}
	.caption .grn {
	    font-size: 12px;
	    padding: 7px 11px;	
	}
	.slide-dots {
    	margin: 10px 0;
	}
	.slide-dots li span {
    	width: 8px;
    	height: 8px;
	}
	.slide-dots li {
    	margin: 0 2px 0 0;
	}
	.wh-content h3 {
	    font-size: 16px;
	    text-align: center;
	    float: none;
	    margin: 0 0 10px;
	}
	.wh-content {
	    padding: 15px 0 20px 0;
	    margin-top: -72px;
	    text-align: center;
	}
	.btn-holder{
		float: none;
		padding: 7px 12px;
		font-size: 13px;
	}
	.btn-holder:after{
		content: none;
	}
	.hw-icon {
	    height: 60px;
	    width: 42px;
	    line-height: 60px;
	    margin-left: 20px;
	}
	.hw-detail {
    	padding-left: 26%;
	}
	.hw-column {
    	margin-bottom: 0px;
    	display: inline-block;
	}
	.lets-do-hard {
    	padding: 50px 0 110px;
	}
	.lets-do-hard h3 {
    	font-size: 24px;
	}
	.lets-do-hard h4 {
    	font-size: 16px;
    	margin: 0 0 15px;
	}
	.lets-do-hard h5 .white {
    	font-size: 13px;
		padding: 8px 20px;
	}
	.latest-news {
    	padding: 0 0 80px;
	}
	.ln-post {
    	margin: 0 0 30px;
	}
	.ln-desc h4{
		margin: 0 0 15px;
	}
	#front_index .counter {
    	padding: 70px 0 90px;
	}
	#front_index .counter .col-sm-3{
		width: 50%;
		float: left;
	}
	.ln-image img {
    	width: 100%;
	}
	#front_terms-and-conditions h3, #front_privacy-policy h3 {
    	font-size: 18px;
	}
	#front_terms-and-conditions .title, #front_privacy-policy .title {
    	margin: 0 0 30px;
	}
}

@media all and (max-width:479px) and (min-width:0px){
	#front_what-we-do .col-xs-6{
		width: 100%;
	}
	.oc-car ul li {
    	width: 60%;
    	margin: 0 0 15px;
	}
	.contact-form ul li.half-row {
    	width: 100%;
	}
	#front_get-a-quote .title-border-color {
    	top: 45px;
	}
	#front_index .counter .col-sm-3 {
    	width: 100%;
	}
	.inner-banner {
   		padding: 25px 0;
	}
}